org.eclipse.modisco.workflow.core

## Interface WorkflowModelNotifier

All Known Subinterfaces:
  WorkflowModel

    public interface WorkflowModelNotifier

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addListener(WorkflowModelListener listener)` To add a listener to current model as in the pattern Observer
`void` `removeListener(WorkflowModelListener listener)` To remove a listener to current model as in the pattern Observer

### Method Detail

#### addListener

    void addListener(WorkflowModelListener listener)

To add a listener to current model as in the pattern Observer

Parameters:
  `listener` -

#### removeListener

    void removeListener(WorkflowModelListener listener)

To remove a listener to current model as in the pattern Observer

Parameters:
  `listener` -